/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License:none (public domain)
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,ehm,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font:inherit;font-size:100%;margin:0;padding:0;vertical-align:baseline;}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
/*UNIVERSAL*/
html{background:#20252D;}
body{background:#FFF;line-height:1;font-family:'Open Sans',helvetica,arial,sans-serif;font-size:1em;font-weight:400;padding:0;z-index:1;}
	body.toowide{}
button{font-size:1em;}
/*SPRITE*/
header h1 a{background-image:url(/images/crest1.png);background-repeat:no-repeat;}
header h2,.home-link a,.search-wrapper a:after,header nav a.navlink:after,.content-wrapper > nav a.navlink:after,article ul li:before,article .filesize a:before,.attach:before,article a[href^="mailto:"]:after,article a[href^="mailto:"]:hover,article a[href^="mailto:"]:focus,article a[href^="mailto:"]:active,aside ul li a:before,article a.external:after,article a.ausgov:after,h2 a[href^="/"]:after,h3 a[href^="/"]:after,h4 a[href^="/"]:after,article a.backtotop:after,article a.backtonav:after,.footer-wrapper footer a[href="#top"]:after,.flyout > a:after,.showme .flyout span,.showme .flyout span:after,.flyout span.btntoggle:after,.home .intro div a:after,#fb-queryform form input[type="submit"]{background:url(/images/sprite-svg.svg) no-repeat;}
/*HEADER*/
.header-wrapper{background:#013E75;position:relative;}
	.header-wrapper li{list-style-type:none;margin:0;padding:0;}
	.header-wrapper span.line{background:#256ABF;height:1px;position:absolute;width:100%;}
		.minlink{background:#0A2240;overflow:hidden;text-align:right;}
			.minlink ul{margin:0;padding:0;width:100%;word-spacing:-5px;}
				.minlink li{border-left:1px solid #3b4e66;display:inline-block;}
					.minlink li + li{border-right:1px solid #3b4e66;}
					.minlink a,.minlink a:visited{background-color:transparent;color:#ced3d9;display:block;font-size:.7em;margin:0;padding:.3em 1.25em;text-decoration:none;transition:background 250ms ease-out 0s;}
						.minlink a:hover,.minlink a:focus,.minlink a:active{background-color:#FFF;color:#256ABF;transition:background 250ms ease-out 0s;}
					.minlink li a span{display:none;}
		header h1{font-size:1em;margin:0;padding:0;width:100%;}
			header h1 img{display:none;}
			header h1 a{background-position:20px 18px;display:block;height:80px;overflow:hidden;padding:.625em 0;position:relative;text-indent:-650px;width:280px;}
				header h1 a span{background-position:-229px -34px;display:block;height:18px;left:94px;position:absolute;top:66px;width:140px;}
			header h1 a:focus{background-color:#1b5283;}
	header nav{padding-top:1px;position:relative;}
		header nav a{border-right:1px solid #0e487c;color:#FFF;display:block;font-size:.6875em;padding:1em;text-decoration:none;transition:background 250ms ease-out 0s;}
		header nav ul{margin:0;padding:0;position:relative;width:100%;z-index:250;}
			header nav li{float:left;line-height:1;}
				.home-link a{background-position:8px 7px;float:left;overflow:hidden;text-indent:250%;width:1em;}
					header nav li a:hover,header nav li a:focus,header nav li a:active{background-color:#256ABF;transition:background 250ms ease-out 0s;}
					header nav li a:visited{color:#FFF;}
	.titles{position:relative;}
		header h2{background-position:11px -278px;color:#fff;height:1.493214em;left:1.49321em;padding:0;position:absolute;text-indent:-9999px;top:104px;width:3em;}
	.search-wrapper{border:0;display:block;left:auto;padding:0;position:absolute;margin:0;right:0;top:1px;width:auto;}
		.search-wrapper a,.content-wrapper > nav a.navlink{background-color:transparent;background-repeat:no-repeat;border:none;cursor:pointer;display:block;font-size:.6875em;margin:0;padding:1em 1.3em;}
		.search-wrapper a{border-left:1px solid #0E487C;padding-right:3.5em;position:relative;text-transform:capitalize;}
			.search-wrapper a:after{background-position:-30px 0;content:"";height:20px;position:absolute;right:8px;top:6px;width:22px;}
			.content-wrapper > nav a.navlink{background-position:-898px 0;border-right:1px solid #0e487c;color:#FFF;float:right;margin:0 2.55em 0 0;padding-right:3em;position:relative;}
				.content-wrapper > nav a.navlink:after{background-position:-52px 11px;content:"";position:absolute;height:30px;right:0;top:0;width:30px;}
				.content-wrapper > nav a.navlink:visited{color:#FFF;}
				.content-wrapper > nav a.navlink span{display:none;}
				ul.showme{max-height:300px;transition:max-height 250ms ease-out 0s,border 250ms ease-out 0s;border-width:4px; }
			.search-wrapper a:hover,.search-wrapper a:focus,.search-wrapper a:active,.search-wrapper button:hover,.search-wrapper button:focus,.search-wrapper button:active{background-color:#256ABF;transition:background 250ms ease-out 0s;}
		.search-wrapper .search{background:#E9F0F8;border-left:4px solid #256ABF;box-shadow:2px 2px 2px #CCC;box-shadow:2px 2px 2px rgba(0,0,0,.2);display:none;left:auto;margin:0;padding:.625em;position:absolute;right:0;text-align:right;width:19em;z-index:251;}
			.search-wrapper .search.showme{display:block;}
			.search label{margin-left:-9999px;position:absolute;}
			.search input[type="text"]{border-width:none;color:#999;padding:.55em 0 .55em .5em;width:18em;}
			.search input[type="submit"]{background:#232931;border:none;color:#FFF;cursor:pointer;padding:.55em 1em;}
				.search input[type="submit"]:hover,.search input[type="submit"]:focus,.search input[type="submit"]:active{background-color:#0D4782;}
/************^ search ^*************/
	#fb-queryform *{box-sizing:border-box;}
	#fb-queryform form{position:relative;}
		#fb-queryform form input[type="text"]{border:1px solid #d8d8d8;color:#747474;background:#FFF;padding:.7em 3.8em .7em 1em;transition:border 500ms ease-in-out 0s,background 500ms ease-in-out 0s;min-height:38px;width:100%;font-size:1.5em;}
		#fb-queryform form input[type="text"]:focus{color:#292929;background:#FFF;border-color:#256ABF;transition:border 500ms ease-in-out 0s,background 500ms ease-in-out 0s;}
			#fb-queryform form input[type="text"]:focus + input[type="submit"]{background-color:#256ABF;transition:all 500ms ease-in-out 0s;}
			#fb-queryform form input[type="text"]:focus + input:hover,#fb-queryform form input[type="submit"]:focus{background-color:#013E75;}
		#fb-queryform form input[type="submit"]{background-repeat:no-repeat;border:none;position:absolute;bottom:0;right:1px;cursor:pointer;background-size:240px;background-color:#DDD;background-position:-49px 10px;text-indent:-9999px;padding:.74em 1em .7em 1em;width:2.8em;transition:all 500ms ease-in-out 0s;min-height:36px;font-size:1.5em;margin:0;}
		#fb-queryform form input[type="submit"]:hover{background-color:#256ABF;transition:all 500ms ease-in-out 0s;}
		#fb-queryform form label{text-indent:-9999px;position:absolute;top:-9999px;}
	input::-moz-focus-inner{border:0;padding:0 0 1px 0;}/*firefox fix*/
	section{margin:1.5em 0;}
	#subcontent .search{padding:1.875em 0 0 0;width:auto;}
	#subcontent h3 + p{margin-top:0;color:#747474;}
	#subcontent h3{border:none;font-size:1em;font-weight:700;}
	#subcontent h3 a::after{content:none;}
	#subcontent h3 a:hover,#subcontent h3 a:focus{text-decoration:underline;}
	#subcontent h3:after{content:none;}
	.result-header{margin:.75em 0 1.5em 0;}
	.result_page_links{margin:1.5em 0;}

	.internal-link-wide h3{font-size:1em;margin-bottom:0;}
	.internal-link-wide p{margin-top:.625em;}
	.tsagging{display:none;}
/*LISTS - ordered and unordered*/
ol,ul,dl{list-style:none;}
ul li,ol li,dt,dd{list-style-type:square;margin:.75em 0;}
ol > li{list-style-type:decimal;}
ol[type="a"] > li{list-style-type:lower-alpha;}
ol[type="i"] > li{list-style-type:lower-roman;}
#screen_reader{position:absolute;top:-500px;}
/*TEXT VARIANTS*/
p,li,.breadcrumb{line-height:1.5;margin:1.5em 0;word-spacing:.15em;}
em{line-height:1.4;}
strong,b{font-weight:700;}
blockquote{background-color:#e9f0f8;border-color:#bdd2ec;border-style:solid;border-width:0 0 0 .5em;font-size:.9em;margin:0 1.25em;padding:.1em 1.25em;}
	h2 + blockquote{margin-top:1.25em;}
abbr{border-bottom:1px dotted #DDD;letter-spacing:.05em;}
sup,sub{font-size:.6em;position:relative;vertical-align:baseline;}
sup{bottom:1ex;}
sub{top:.5ex;}
.note{color:#747474;font-size:.8em;}
.txt-right,.align_r{text-align:right;}
.txt-left{text-align:left;}
.txt-center,.txt-centre{text-align:center;}
/*HEADINGS*/
h1,h2,h3,h4,h5,h6{color:#256ABF;font-weight:600;}
h1{font-size:1.6em;margin:0;padding:.507813em 0 .429688em 0;}
h2{font-size:1.4em;padding:.580357em 0 .491071em 0;}
h3{font-size:1.2em;padding:.677083em 0 .572917em 0;}
	h2 + h3,h4 + h3{margin-top:1.041667em;}
h4{font-size:1em;padding:.8125em 0 .6875em 0;}
	h3 + h4,h4 + h4{margin-top:1.25em;}
		h2 a[href^="/"],h3 a[href^="/"],h4 a[href^="/"]{text-decoration:none;}
			h2 a[href^="/"]:after,h3 a[href^="/"]:after,h4 a[href^="/"]:after{background-position:3px -166px;content:"";width:16px;height:24px;display:inline-block;}
			h2 a[href^="/"]:hover:after,h2 a[href^="/"]:focus:after,h2 a[href^="/"]:active:after,h3 a[href^="/"]:hover:after,h3 a[href^="/"]:focus:after,h3 a[href^="/"]:active:after,h4 a[href^="/"]:hover:after,h4 a[href^="/"]:focus:after,h4 a[href^="/"]:active:after{background-position:-27px -166px;text-decoration:underline;}
h5{font-size:.9em;padding:.902778em 0 .763889em 0;}
	h4 + h5{margin-top:1.388889em;}
h6{font-size:.8em;padding:1.015625em 0 1.015625em 0;}
	h5 + h6{margin-top:1.5625em;}
	h1 + table,h2 + table,h3 + table,h4 + table,h5 + table,h6 + table{margin-top:1.5em;}
	article table + h2,.formed + h2{margin-top:.892857em;}
	article table + h3,.formed + h3{margin-top:1.041667em;}
	article table + h4,.formed + h4{margin-top:1.25em;}
	article table + h5,.formed + h5{margin-top:1.388889em;}
	article table + h6,.formed + h6{margin-top:1.5625em;}
	#text > .formed{margin-top:1.25em;}/*review*/
	li h1,li h2,li h3,li h4,li h5,li h6{padding-top:0;display:inline-block;}
/*LINKS*/
.content-wrapper a,.home-wrapper a{color:#0072CF;}
	.content-wrapper a:visited,.home-wrapper a:visited{color:#6600CF;text-decoration:none;}
	.content-wrapper a:hover,.content-wrapper a:focus,.content-wrapper a:active,.home-wrapper a:hover,.home-wrapper a:focus,.home-wrapper a:active{color:#FF3000;}
/*MISC*/
.clearing{clear:both;display:block;}
.formed{background:#E9F0F8; border:1px solid #BDD2EC;padding:0 1.5em;}
	h4 + .formed,.formed + table{margin:1.25em 0 0 0;}
	blockquote + .formed,.formed + blockquote{margin-top:1.25em;}
	.formed strong{color:#256ABF;}
hr{background:#E6E8EC;border:0;clear:both;color:#E6E8EC;height:1px;margin:0 0 1.25em 0;padding:0;}
.files{clear:left;}
.nobreak{white-space:nowrap;}
.clearfix{width:100%;clear:both;}
.email-important{display:none;}

/*CONTENT NAV*/
.content-wrapper > nav h1{display:none;}
.content-wrapper > nav a.navlink{margin:-3em 8em 0 0;transition:background-color 250ms ease-out 0s;}
	.content-wrapper > nav a.navlink:hover,.content-wrapper > nav a.navlink:focus,.content-wrapper > nav a.navlink:active{background-color:#256ABF;transition:background-color 250ms ease-out 0s;}
	.content-wrapper > nav ul{background:#E9F0F8;clear:both;max-height:0;overflow:hidden;transition:max-height 250ms ease-out 0s;}
	.content-wrapper > nav ul.showme{background:#BDD2EC;border-bottom:3px solid #256ABF;max-height:900px;transition:max-height 250ms ease-out 0s;position:relative;}
		.content-wrapper > nav ul.showme:after{content:"";position:absolute;top:0;right:97px;border-width:8px;border-style:solid;border-color:#013E75 transparent transparent transparent;}
		
		.content-wrapper > nav a.navlink:hover + ul.showme:after,.content-wrapper > nav a.navlink:focus + ul.showme:after,.content-wrapper > nav a.navlink:active + ul.showme:after{border-color:#256ABF transparent transparent transparent;}
		
		.content-wrapper > nav ul ul{display:none;}
		.content-wrapper > nav ul li{list-style-type:none;margin:0;background:#E9F0F8;}
			.content-wrapper > nav ul li:hover,.content-wrapper > nav ul li.hover{}
	.content-wrapper > nav a{color:#0A2240;display:block;font-size:.75em;padding:.75em 1.66667em;text-decoration:none;border-top:1px solid #BDD2EC;transition:background-color 250ms ease-out 0s;}
		.content-wrapper > nav ul ul a{padding-left:2em;}
		.content-wrapper > nav a:visited{color:#0A2240;}
		.content-wrapper > nav a:hover,.content-wrapper > nav a:focus,.content-wrapper > nav a:active{color:#FFF;background-color:#256ABF;transition:background 250ms ease-out 0s;}
/*BREADCRUMB*/
	.breadcrumb{color:#747474;font-size:.7em;margin:0 1.785714em;padding:0;}
		.breadcrumb a{text-decoration:none;}
		.breadcrumb a:visited{color:#0072CF;}
		.breadcrumb a:hover,.breadcrumb a:focus,.breadcrumb a:active{text-decoration:underline;}
/*TOOLS*/
.tools{border-bottom:1px dotted #DDD;display:block;font-size:.8em;height:2em;margin:0 1.5625em;padding:1em;position:relative;overflow:hidden;}
	#readspeaker_button1{float:left;}
	.tools p{float:right;line-height:1.75;margin:0;padding:0;}
		.tools p a{color:#747474;font-weight:600;padding:0 .5em;text-decoration:none;}
			.tools p a:visited{color:#747474;}
		.tools p a.small{font-size:.8em;}
		.tools p a.large{font-size:1.2em;}
/*ARTICLE*/
article{margin:0;float:left;width:100%;}
#text,.bitretext{padding:0 1.25em;}
	.bitretext #text{padding:0;}
	article h1,article h2,article h3,article h4,article h5,article h6,aside h1{border-bottom:1px solid #e6e8ec;position:relative;margin:0 0 3px 0;clear:left;}
							article h1:after,article h2:after,article h3:after,article h4:after,article h5:after,article h6:after,aside h1:after{content:"";height:0;border:2px solid #FECB00;position:absolute;bottom:-4px;left:0;width:2.6em;}
								article h3,article h5{font-weight:300;}
		article h1{margin:0 .78125em 3px;}
	article p,article li,article dt,article dd{color:#292929;font-size:.9em;}
	article ul > li,article ol{padding-left:1.25em;}
		article ul > li{list-style-type:none;position:relative;}
			article ul li:before{position:absolute;content:"";width:2px;height:2px;left:5px;top:8px;border:2px solid #256ABF;}
			article ul li ul li:before{width:3px;height:3px;border:1px solid #256ABF;top:9px;}
			article ul ul ul li:after{position:absolute;content:"";width:1px;height:1px;left:7px;top:11px;background:#256ABF;}
				article ul ul ul ul li:before{position:absolute;content:"";width:2px;height:2px;left:7px;top:11px;background:#256ABF;}
		article ol li{color:#256ABF;font-weight:600;}
			article ol li span,.no-js article ol li{color:#292929;font-weight:400;}
				article ol.note li span,.no-js article ol.note li{color:#747474;}
			article li li, article td li,article li p,article td td{font-size:1em;}
			article ul,article ol,article dd{margin:1.5em 0 1.5em 0;}
				article ul ul,article ol ol,article dd dd,article ul ol,article ol ul{margin:0;}
				article td ul,article td ol{margin:0;}/*review*/
				article dd{border-left:4px solid #DDD;margin-bottom:1.25em;padding-left:.625em;}

	article footer{border-top:1px solid #DDD;clear:both;margin:1.25em 1.25em 0 1.25em;padding:.75em 0;}
		article footer > p{color:#747474;font-size:.8em;margin:0;padding:0;text-align:right;}

/*TABLES*/
article table{border-collapse:collapse;border-spacing:0;overflow:auto;width:100%;display:block;}
	article caption{color:rgb(37,106,191);font-size:.9em;font-weight:600;padding-bottom:.5em;text-align:left;}
	article td,article th{font-size:.9em;line-height:1.5;padding:.4em;}
	article .tborder td,article .tborder th,article .tbudget td,article .tbudget th{border:1px solid #BDD2EC;}
		article .tborder td.nobd-t{border-top:none;}
		article .tborder td.nobd-b{border-bottom:none;}
		article .tborder td.nobd-l{border-left:none;}
		article .tborder td.nobd-r{border-right:none;}
		article .tborder td.nobd-tb{border-top:none;border-bottom:none;}
		article .tborder td.nobd-lr{border-left:none;border-right:none;}
	article table th{background:#e9f0f8;color:#256ABF;font-weight:600;}
	article table td{vertical-align:top;}
	.tdLightest{background:#e9f0f8;}
	article .tborder tr:hover{background:#FAFBFD;}
	article td h1,article td h2,article td h3,article td h4,article td h5,article td h6{background:none;margin:0;padding:0;border:none;}
		article td h1:after,article td h2:after,article td h3:after,article td h4:after,article td h5:after,article td h6:after{content:none;}
	td.tbudget_indent{padding-left:1.25em;}
	td.tbudget_indent2{padding-left:2.5em;}
	td.tbudget_indent3{padding-left:3.75em;}
	article table td p{font-size:1em;}
		article table td p + p{margin-top:1.25em;}
table + table{margin-top:1.5em;}
	.w10{width: 10%;}
	.w15{width: 15%;}
	.w20{width: 20%;}
	.w25{width: 25%;}
	.w30{width: 30%;}
	.w33{width: 33.333333%;}
	.w40{width: 40%;}
	.w45{width: 45%;}
	.w50{width: 50%;}
	.w60{width: 60%;}
	.w66{width: 66.666666%}
	.w70{width: 70%;}
	.w75{width: 75%;}
	.w80{width: 80%;}
	.w90{width: 90%;}
	.w100{width: 100%;}

/*TOOWIDE*/
.toowide,.toowide body{background:#FFF;}
		.toowide header,.toowide .content-wrapper,.toowide  .footer-wrapper,.toowide .content-wrapper article{width:auto;}
		.toowide .content-wrapper > nav{display:none;}
		.toowide .content-wrapper article{float:none;margin:0 auto;}
		.toowide .content-wrapper{overflow:visible;}

/*FILE ATTACHMENTS & SPECIAL LINKS*/
.attach{font-size:.9em;text-decoration:none;white-space:nowrap;background-position:5px 55%;background-repeat:no-repeat;}
	.attach:hover,.attach:focus,.attach:active{text-decoration:underline;}
	.attach:before{content:"[";color:#BBB;padding:0 20px 0 0;}
	.attach:after{content:"]";color:#BBB;}
	.attach-doc{text-decoration:none;white-space:nowrap;}
		.attach-doc img{vertical-align:middle;}
	.attach-doc:before{content:"[";color:#BBB;}
	.attach-doc:after{content:"]";color:#BBB;}

		.attach[href^="/"][href$="doc"]:before,.attach[href^="/"][href$="docx"]:before,.attach[href^="/"][href$="rtf"]:before{background-position:7px -86px;}
		.attach[href^="/"][href$="xls"]:before,.attach[href^="/"][href$="xlsx"]:before,.attach[href^="/"][href$="csv"]:before{background-position:-52px -86px;}
		.attach[href^="/"][href$="pdf"]:before{background-position:-23px -88px;}
		.attach[href^="/"][href$="ppt"]:before{background-position:-82px -86px;}
		.attach[href^="/"][href$="pptx"]:before{background-position:-82px -86px;}
		.attach[href^="/"][href$="mp3"]:before,.attach[href^="/"][href$="mp4"]:before,.attach[href^="/"][href$="avi"]:before,.attach[href^="/"][href$="wav"]:before,.attach[href^="/"][href$="mov"]:before{background-position:7px -118px;}
		.attach[href^="/"][href$="wmv"]:before{background-position:-54px -118px;}
		.attach[href^="/"][href$="zip"]:before{background-position:-23px  -118px;}
		.attach[href^="/"][href$="html"]:before{background-position:-83px -118px;}

		.filesize{color:#BBB;font-size:.9em;white-space:nowrap;}
			.filesize > img{display:none;}
			.filesize img{vertical-align:middle;}
			.filesize a{padding:0 0 0 20px;text-decoration:none;}
			article .filesize a{background:url("/images/sprite.png") no-repeat 0 0;}
			article .filesize a[href^="/"][href$="pdf"]{background-position: 2px -279px;}
			article .filesize a[href^="/"][href$="doc"]{background-position: 2px -248px;}
			article .filesize a[href^="/"][href$="docx"]{background-position: 2px -248px;}
			article .filesize a[href^="/"][href$="rtf"]{background-position: 2px -248px;}
			article .filesize a[href^="/"][href$="xls"]{background-position: 2px -308px;}
			article .filesize a[href^="/"][href$="pdf"]{background-position: 2px -279px;}
			article .filesize a[href^="/"][href$="ppt"]{background-position: 2px -338px;}
			article .filesize a[href^="/"][href$="mp3"]{background-position: 2px -369px;}
			article .filesize a[href^="/"][href$="mp4"]{background-position: 2px -369px;}
			article .filesize a[href^="/"][href$="avi"]{background-position: 2px -369px;}
			article .filesize a[href^="/"][href$="wav"]{background-position: 2px -428px;}
			article .filesize a[href^="/"][href$="wmv"]{background-position: 2px -428px;}
			article .filesize a[href^="/"][href$="zip"]{background-position: 2px -398px;}
			article .filesize a[href^="/"][href$="html"]{background-position: 2px -398px;}
			#text p a[title*="ReadSpeaker"], #text li a[title*="ReadSpeaker"], #text td a[title*="ReadSpeaker"]{padding:0;}

		article a.external,article a.ausgov{position:relative;}
			article a.external:after,article a.ausgov:after{background-position:-57px -148px;width:.875em;height:1em;content:"";display:inline-block;vertical-align:middle;}
			article a.external:hover:after,article a.external:focus:after,article a.external:active:after,article a.ausgov:hover:after,article a.ausgov:focus:after,article a.ausgov:active:after{background-position:-87px -148px;}
				article a.no-ext:after{content:none;}
		article a[href^="mailto:"]{position:relative;}
			article a[href^="mailto:"]:after{content:"";background-position:3px -146px;width:.875em;height:1em;display:inline-block;vertical-align:middle;}
			article a[href^="mailto:"]:hover:after,article a[href^="mailto:"]:focus:after,article a[href^="mailto:"]:active:after{background-position:-27px -146px;}

		article a.backtotop,article a.backtonav{display:block;text-align:right;text-decoration:none;clear:left;}
		article a.backtotop:after,article a.backtonav:after{background-position:-54px -179px;width:1.5em;height:1.25em;content:"";display:inline-block;vertical-align:middle;}
			article a.backtotop:hover:after,article a.backtonav:hover:after{background-position:-84px -179px;}
			article a.backtotop:visited,article a.backtonav:visited{color:#0072CF;}
			.toowide article a.backtotop,.toowide article a.backtonav{max-width:750px;}
			article a.backtotop:hover,article a.backtotop:focus,article a.backtotop:active,article a.backtonav:hover,article a.backtonav:focus,article a.backtonav:active{background-position:100% -346px;color:#FF3000;}

/*AREA LISTING*/
#text > .area-listing{margin-top:1.25em;}
.area-listing{margin:0;padding:0;}
	.area-listing li{background:none;margin:0;padding:0 0 1.25em 0;}
		.area-listing li:before{content:none;}
	.area-listing .link_title,.area-listing .no-link{border-top:3px solid #D3E1F2;padding:1.25em .625em 0 .625em;margin-top:0;}
		.area-listing li p{margin:0;padding:0 .625em;}
		.area-listing .link_title a{font-weight:600;text-decoration:none;}
	.area-listing + h2{clear:left;}

/*ASIDE*/
aside{background:#F4F4F4;border-top:1px solid #DDD;clear:both;padding:0;overflow:hidden;}
	aside h1,.toowide aside h1{font-size:1.1em;padding:.738636em 0 .852273em 0;margin:0 1.136364em;clear:none;}
	aside img{display:block;float:left;width:0px;transition:width 250ms ease-out 0s;}
		.toowide aside img{display:none;}
	aside ul{margin:.625em 1.25em;}
		aside ul li{list-style-type:none;margin:0;}
			aside ul li a{display:block;font-size:.75em;margin:0 2em 0 0;padding:.625em .625em .625em 1.5625em;text-decoration:none;position:relative;}
				aside ul li a:before{background-position:-57px -19px;content:"";width:30px;height:30px;position:absolute;top:0;left:0;}
				aside ul li a:hover:before{background-position:-87px -19px;}
	aside p{font-size:.75em;margin:.625em 2em;}
	aside .formed{margin:-1px 0 0 0;padding:1.25em;}
		aside .formed h2{font-size:1em;}
		aside .formed p{margin:0;}

/*IMAGES*/
.imgcap{background:#F4F4F4;box-shadow:2px 2px 2px #CCC;box-shadow:2px 2px 2px rgba(0,0,0,.2); margin:1.25em 0 0 0;padding:0 0 .2em 0;}
	.imgcap img{width:100%;}
	.imgcap p{color:#747474;font-size:.8em;margin:.25em .75em;}
.highslide-gallery{margin-top:1.25em;}
.img-left{float:left;margin:0 1.25em .3125em 0;}
.img-right{float:right;margin:0 0 .3125em 1.25em;}
.frame{box-shadow:2px 2px 2px #CCC;box-shadow:2px 2px 2px rgba(0,0,0,.2);}
.img-top{margin-top:1.25em;}
.img-bottom{margin-bottom:1.25em;}
.img-width{width:100%;}

/*FOOTER*/
.footer-wrapper{background:#20252D;clear:both;padding:0;border-top:4px solid #256ABF;}
	.footer-wrapper footer{margin:0;padding:1em;}
		.footer-wrapper div{width:100%;}
		.footer-wrapper footer p{border-width:1px 0 0 0;border-style:dotted;border-color:#256ABF;clear:both;color:#8E8E8E;font-size:.7em;padding:.625em 11em 0 0;position:relative;}
		.footer-wrapper  footer a[href="#top"]{color:transparent;float:right;padding:.4em 0 .4em 0;text-decoration:none;transition:color 250ms ease-out 0s;position:absolute;right:0;top:1em;font-size:1.2em;}/*spritey*/
			.footer-wrapper  footer a[href="#top"]:after{content:"";width:36px;height:30px;background-position:-82px -59px;vertical-align:middle;display:inline-block;}
			.footer-wrapper footer a:hover,.footer-wrapper footer a:focus,.footer-wrapper footer a:active{color:#FFF;transition:color 250ms ease-out 0s;}
		.footer-wrapper footer ul{margin:0;padding:0 0 0 1em;}
				.footer-wrapper li{color:#265187;margin:0;padding:0;list-style-type:square;line-height:1;}
					.footer-wrapper footer li a{color:#FFF;text-decoration:none;font-size:.6875em;padding:1em 0;display:block;}
					.footer-wrapper footer li a:hover,.footer-wrapper footer li a:focus,.footer-wrapper footer li a:active{color:#FFF;text-decoration:underline;}

/*COLS*/
.rightcol{background:#FFF;border:1px solid #BDD2EC;margin:1.25em 0 0 0;padding:.25em;text-align:left;overflow:hidden;}
	.rightcol h2{background:none;font-size:1.1em;margin:0;padding:.625em;border:none;}
		.rightcol h2:after{content:none;}
	.rightcol p{margin:0;padding:.625em;}
	.rightcol .img-width{width:25%;float:left;padding:.625em 1.25em;}

	.prev-next a{background:none repeat scroll 0 0 #e9f0f8;border:1px solid #BDD2EC;display:inline-block;padding:0.25em 0.5em;text-decoration:none;margin:0 0 .3125em 0;}
	.prev-next a:hover,.prev-next a:focus,.prev-next a:active{background:#256abf;color:#FFF;}

.banner{margin:1.25em 0 0 0;position:relative;}
	.banner div{background:#FFF;bottom:0;position:absolute;width:100%;}
	.banner img{width:100%;}

a[id^="anc_"]{display:block;position:relative;top:-20px;}
	.note a[id^="anc_"]{display:inline;}

/*VIDEO*/
.videocontent,.audiocontent{width:100%;max-width:541px;}
	.videoAttach,.audioAttach{color:rgba(0,0,0,.6);background:#E9F0F8;font-size:.9em;margin-top:.0;padding:.3125em 0;text-align:center;box-shadow:02px 2px #CCC;box-shadow:0 2px 2px rgba(0,0,0,.2);}
	.videoAttach a,.audioAttach a{text-decoration:none;}
	.videocontent h2,.audiocontent h2{margin:.735294em 0;}
	.videocontent h3,.audiocontent h3{margin:.892857em 0;}
	.focus .videocontent p{margin:0;}
	.focus .vid{margin:0.625em 1.25em 0 1.25em;}
	.mejs-controls .mejs-captions-button .mejs-captions-selector ul li{background:none;}
	.video{margin-bottom:0;line-height:0;}

		.footer-wrapper li.rss{list-style-type:none;background:url(/images/rss.png) 0 50% no-repeat;margin:0 0 0 -15px;padding:0 0 0 20px;}

/*HOME PAGE - site*/
.home article{padding:0;position:relative;}
.home .intro{display:none;}
	.home h2{clear:left;font-weight:300;margin:0;}
		.home h2 span{font-weight:600;}
		.home .recent h2{margin: 0 0 1.25em 0;}
	.home article ul{margin:0;padding:0 0 1.25em 0;}
		.home article ul li{list-style-type:none;margin:0;padding:0;}
			.home article ul li:before{content:none;}
		.home .latest ul{margin: 1.25em auto 0 auto;}
		.home .latest li,.home .recent li{border:0;box-shadow:0 0 2px #999;float:left;margin:0 0 1.25em 0;padding:0;position:relative;width:100%;}
		.home .latest li.release3{margin-right:0;}
		.home .latest li a,.home .recent li a{background:#272331;overflow:hidden;text-decoration:none;}
			.home .latest li a img,.home .recent li a img{margin:0;width:100%;}
			.home .latest li a div,.home .recent li a div{background:rgba(32, 37, 45,.9);bottom:0;padding:0;position:absolute;text-align:right;width:100%;left:0;min-height:auto;transition:all 250ms ease-out 0s;}
				.home .latest li a:hover div,.home .recent li a:hover div{background:rgb(32,37,45);min-height:100%;transition:all 250ms ease-out 0s;}
				.home .latest li a div h3,.home .recent li a div h3{background: none;border:none;color:#FFF;font-size:1.2em;font-weight:600;line-height:1.1;padding:0 .8em 1.25em .8em;}
					.home .latest li a div h3:after,.home .recent li a div h3:after{content:none;}
				.home .latest li a div p,.home .recent li a div p{font-size:.7em;margin:0;padding:0 1.428571em;}
					.home .latest li a div p.topic,.home .recent li a div p.topic{color:#27A9FA;padding-top:.892857em;border-top:0 solid #fecb00;transition:border-width 250ms ease-out 0s;}
						.home .latest li a:hover div p.topic,.home .recent li a:hover div p.topic{border-width:4px;transition:border-width 250ms ease-out 0s;}
					.home .latest li a div p.report,.home .recent li a div p.report{color:#FECB00;padding-bottom:.892857em;position:absolute;bottom:0;right:0;}
				.home .recent li{margin: 0 2% 1.25em 2%;width:46%;}
					.home .recent li.release8{margin-left:27%;}
				.home .recent li a div h3{font-size:.8em;padding:0 1.25em 1.75em 1.25em;}
				.home .recent li a div p{font-size:.6em;}
		.home .tools{margin: 0;}
	.home .intro h1:after{content:none;}

/*PUB SEARCH - site*/
.pub_search{background:#F0F0F0;border:1px solid #DDD;clear:both;margin:1.25em 0;padding:0 1.25em 1.25em 1.25em;text-align:center;}
.home .pub_search{margin:0 -1.25em;border-width:0 1px 1px 0;}

.pub_search + .pub_search p{margin:1em 0 0;color:#FFF;}
.pub_search + .pub_search{background:#20252D;border-top:4px solid #FECB00;zztext-align:left;}
.pub_search + .pub_search h2{color:#FECB00;zzfloat:left;zzpadding-right:1em;}

	.pub_search h2{border:none;background:none;}
		.pub_search h2:after{content:none;}
	.pub_search label{display:none;}
	.pub_search input[type="text"]{border-color:#DDD;border-style:solid;border-width:1px;color:#999;padding:.55em 0 .55em .55em;width: 12em;}
	.pub_search input[type="submit"]{background:url(/images/sprite-svg.png) -24px 6px no-repeat #256ABF;border:none;cursor:pointer;padding:.55em 1em .57em 1em;text-indent:-9999px;width:32px;}
		.pub_search input[type="submit"]:hover{background-color:#013E75;}
		.pub_search input[type="submit"]:active{background-color:#20252D;}
.home .addthis_toolbox{bottom:0;clear:left;display:block;margin: 0 auto;padding:1em;width: 5.25em;}

/*PUB LIST - site*/
.pub_list{border-top:1px solid #DDD;margin:0;}
	.pub_list li{background: none;border-bottom:1px solid #DDD;margin:0;padding:1.25em;}
		.pub_list li:before{content:none;}
		.pub_list li a{font-weight:600;text-decoration:none;}
			.pub_list li a:hover,.pub_list li a:focus,.pub_list li a:active,.pub_list li a.hover{background:#FECB00;color:#004F79;text-decoration:underline;}
	.pub_type,.pub_date,.pub_description{display:block;}
	.pub_date{color:#666;font-size:.8em;font-weight:600;}
	.pub_description{padding:1.25em 0 0 0;}
	#cyclelinks,#cyclelinks2{font-size:.9em;padding:1.25em 0;}
	#cyclelinks span,#cyclelinks2 span,#cyclelinks a,#cyclelinks2 a{cursor:pointer;padding:0 .5em;}
	#cyclelinks span:hover,#cyclelinks span:focus,#cyclelinks span:active,#cyclelinks2 a:hover,#cyclelinks2 a:focus,#cyclelinks2 a:active{background:#FECB00 !important;}

	.SubscriptionInput{position:relative;}
	.SubscriptionLabel {display:block;padding:.6125em 0;float:left;position:absolute;left:-9999px;top:-9999px;}
	.SubscriptionLabel span{background:#F6F6F6;padding:.6125em 1em;border-color:#d8d8d8;border-width:1px 1px 0 1px;border-style:solid;}
		.SubscriptionContainer input[type="text"]{border:1px solid #d8d8d8;color:#747474;background:#FFF;padding:.7em 6em .7em 1em;transition:border 500ms ease-in-out 0s,background 500ms ease-in-out 0s;min-height:38px;width:100%;box-sizing: border-box;}
		.SubscriptionContainer input[type="text"]:focus{color:#292929;background:#FFF;border-color:#256ABF;transition:border 500ms ease-in-out 0s,background 500ms ease-in-out 0s;}
			.SubscriptionContainer input[type="submit"]:focus{background-color:#256ABF;transition:all 500ms ease-in-out 0s;color:#FFF;}
		.SubscriptionContainer input[type="submit"]{border:none;position:absolute;top:1px;right:1px;cursor:pointer;background-color:#DDD;padding:.7em 1em;transition:all 500ms ease-in-out 0s;min-height:36px;}
	.SubscriptionContainer .SubscriptionValidator span[style*="hidden"]{display:none;}
	.SubscriptionContainer .SubscriptionValidator span[style*="visible"]{display:block;margin:1.25em 0;}
	.SubscriptionMessage {margin: 1.25em 0;}

@media screen and (min-width:480px) {
	.wstimeline{margin:1.75em 0;overflow:hidden;}
		.wstimeline li{float:left;width:20%;}
			.wstimeline span{top:0;left:2px;}
			.wstimeline li div{padding:1.75em 1.25em .625em 0;border-width:4px 0 0 0;margin:16px 0 0 4px;}
	.SubscriptionContainer{width:24em;}
}

/*FLYOUT*/
	.content-wrapper > nav ul.showme li.flyout{margin-right:51px;border-right:1px solid #bdd2ec;position:relative;}
.flyout ul li{margin:0;}
	.showme .flyout span{position:absolute;right:-51px;background:#E9F0F8;width:50px;height:36px;top:0;cursor:pointer;border-width:1px 0;border-color:#BDD2EC;border-style:solid;}
		.showme .flyout span:after{background-position:10px -200px;content:"";width:30px;height:36px;position:absolute;top:0;left:7px;}
		.flyout span.btntoggle:after{background-position:-50px -200px;}
	.content-wrapper > nav ul ul.third{display:block;border-left:10px solid #bdd2ec;max-height:900px;}

/*DOC INFO - site*/
.doc_info{}
	.doc_info img{float: left;width: 36%;margin-bottom: 1.25em;box-shadow: 2px 2px 2px #CCC;}
	.doc_info p{margin: .75em 0 .75em 45%;}
	.doc_info ul{margin: 0 0 0 45%;}
		.doc_info ul li{margin: 0}
.doc_desc{clear: left;border-top: 1px solid #DDD;}
	.doc_desc p img{width:100%;}
	.doc_desc h2,.doc_desc h3,.doc_desc h4{clear:none;}

/*SEARCH PUBLICATION - site*/
	#fb-queryform,#fb-pubform{padding: 0;font-size: .9em;margin: 1.25em 0;}
		#fb-queryform label,#fb-pubform label{vertical-align:middle;}
		#fb-queryform input,#fb-queryform select,#fb-pubform input,#fb-pubform select{margin: 1em 0 1em 0;}
		#fb-queryform input#query,#fb-queryform select#query,#fb-queryform input[type="submit"],#fb-queryform select[type="submit"],#fb-pubform input#query,#fb-pubform select#query,#fb-pubform input[type="submit"],#fb-pubform select[type="submit"]{margin: 0 1em 0 0;}
	#fb-advanced{padding: 1.25em 0;font-size: .9em;}
		#fb-advanced fieldset{margin: 1.25em 0;}
			#fb-advanced fieldset legend{font-weight: 600;padding: 0 0 1em 0;}
			#fb-advanced fieldset span{display: block;position: relative;padding: 0 0 1em 0;}
			#fb-advanced fieldset span input,#fb-advanced fieldset span select#meta_e,#fb-advanced fieldset span select,#fb-advanced fieldset span #meta_d1day,#fb-advanced fieldset span #meta_d2day{position:absolute;left: 10em;}
			#fb-advanced fieldset span select,#fb-advanced fieldset span #meta_d1month,#fb-advanced fieldset span #meta_d2month{position: absolute;left: 14em;}
			#fb-advanced fieldset span select,#fb-advanced fieldset span #meta_d1year,#fb-advanced fieldset span #meta_d2year{position: absolute;left: 19em;}
	#fb-wrapper{padding: 0 0 1.25em 0;}
.home .assist{display:none;}
.assist{border-bottom:1px solid #DDD;margin:0 0 .75em 0;}
	.assist p{font-size:.8em;color:#747474;margin:0 0 .9375em 0;}
article .assist a[href^="mailto:"]{background-position:100% -148px;}

@media screen and (min-width: 400px) {
	.home .latest ul{margin: 1.25em auto 0 auto;width: 70%;}
}

@media screen and (min-width:460px) {
	header h1 a{background-image:url(/images/crest2.png);background-position:20px 14px;display:block;height:60px;padding:.625em 0;text-indent:-9999px;width:430px;}
	header h2{top:84px;}
}

@media screen and (min-width:449px) {
	.minlink li a span{display:inline;}
}

@media screen and (min-width: 560px) {
/*DOC INFO 560 - site*/
	.doc_info{border-color: #DDD;border-style: solid;border-width: 0 1px 0 0;float: left;margin: 0 3.5% 1.25em 0;padding: 0 1.25em 0 0;width: 30%;}
		.doc_info img{width: 100%;}
	.doc_info p{margin: .75em 0 .75em 0;}
	.doc_info ul{margin: 0;}
	.doc_desc{margin: 0 0 0 36.5%;clear: none;border: none;}
/*HOME PAGE 560 - site*/
	.home .intro{background:url(/images/water.png) 100% 50% no-repeat #0070AC;margin:0 -1.25em;display:block;}
		.home .intro div{display:block;zzpadding:1.25em 4%;text-align:center;background:url(/images/bitre_word.png) 30px 50% no-repeat ;margin: 0;padding:2em 1.25em 2em 180px;text-align:left;}
		.home .intro div h1{border:none;color:#FFF;margin:0;padding:0;}
			.home .intro div h1{background: none;font-weight:300;}
				.home .intro div h1 span{font-weight:600;}
			.home .intro div p{color:#FFF;font-size:.9em;line-height:1;margin:0 0 1em 0;padding:1.25em 0 0 0;}
			.home .intro div a{color:#FFF;font-weight:600;margin:.625em  0 0 0;padding:.5em 2em .5em .5em;text-decoration:none;position:relative;display:inline-block;}
				.home .intro div a:after{content:"";background-position: -30px -210px;width:15px;height:15px;position:absolute;right:10px;top:50%;margin:-7px 0 0 0;}
					.home .intro div a:hover:after,.home .intro div a:focus:after,.home .intro div a:active:after{background-position:-30px -60px;}
				.home .intro div a:hover,.home .intro div a:focus,.home .intro div a:active{background:#FFF;color:#0070AC;text-decoration:underline;}
	.home .latest ul,.home .recent ul{padding:0;width:100%;}
	.home .latest li,.home .recent li{border:none;box-shadow:0 0 2px #999;float:left;margin:0 2% 1.25em 0;padding:0;width:32%;}
	.home .recent ul{margin:1.25em 0 0 0;}
	.home .recent li{width:18.4%;}
		.home .recent li.release8{margin:0;}
	.pub_search input[type="text"]{width: 20em;}
}

@media screen and (min-width:540px) {
/*ARTICLE*/
		article table{display:table;}

/*AREA LISTING 540*/
	.area-listing li{float:left;width:50%;}
		.no-js .area-listing li{float:none;width:100%;}
	.area-listing li.odd{clear:left;}
		.area-listing li.odd p{margin-right:.625em;}
		.area-listing li.even p{margin-left:.625em;}
			.no-js .area-listing li p{margin:0;}
/*MISC 540*/
	.leftcol{float:left;width:70%;}
	.rightcol{float:right;width:25%;text-align:center;margin:0 0 .625em .625em;}
		h2 + .rightcol{margin-top:1.25em;}
	.rightcol .img-width{float:none;padding:0;width:100%;}
	.zzimg-response{width:auto;}
		.doc_desc .img-response{width:100%;}
	.footer-wrapper footer div{float:left;width:100%;}
	.footer-wrapper footer div.ft-two{margin:0 0 1.25em 0;}
	.footer-wrapper footer ul{padding:0 1.25em;}
		.footer-wrapper footer ul li{float:left;margin:0 1.8em 0 0;}
/*VIDEO focus 540*/
	.focus .vid{margin:0.625em 0.625em 0 1.25em;}
}
@media screen and (max-width:540px) {
	.img-response{width:100%;}
}

@media screen and (min-width:580px) {
	header h2{background-position:0 -239px;left:auto;font-size:1.2em;height:40px;line-height:1;padding:0;right:1em;top:18px;width:100px;}
	.content-wrapper > nav a.navlink span{display:inline;}
}

@media screen and (min-width:770px) {
	body{background:url(/images/bgbd1100.png) repeat-y 0 0 #FFF;}
	article{width:auto;float:left;margin:0 0 0 180px;}
	.content-wrapper > nav{float:left;font-weight:300;margin:0 -180px 0 0;width:180px;text-align:right;}
	.content-wrapper > nav a.navlink{display:none;}
	.content-wrapper > nav h1{display:block;font-size:1.1em;font-weight:300;margin:0 0 0 1.136364em;padding:.738636em 1.13636em .568182em;}
		.content-wrapper > nav h1 span{color:#999;display:block;font-size:.6em;font-weight:600;}
	.content-wrapper > nav ul{background:none;max-height:1100px;padding:0;overflow:visible;border:none;}
		.content-wrapper > nav ul.showme {background:none;border:none;}
			.content-wrapper > nav ul.showme:after{content:none;}
	.content-wrapper > nav ul li{border:none;}
	.content-wrapper > nav ul li ul{background:#256ABF;border-width:1px;border-style:solid;border-color:#FFF #FFF #FFF #3b79c6;display:block;position:absolute;left:-9999px;text-align:left;}
		.content-wrapper > nav ul li ul li:hover,.content-wrapper > nav ul li ul li.hover{background-color:#013E75;box-shadow:0 0 2px #CCC;box-shadow:0 0 2px rgba(0,0,0,.2);}
	.content-wrapper > nav ul li:hover a,.content-wrapper > nav ul li.hover a{color:#FFF;}
		.content-wrapper > nav ul li:hover,.content-wrapper > nav ul li.hover{position:relative;z-index:240;}
		.content-wrapper > nav ul li:hover ul,.content-wrapper > nav ul li.hover ul{display:block;position:absolute;top:-1px;left:180px;width:180px;z-index:250;}
	.content-wrapper > nav ul li{background:none;}
	.content-wrapper > nav a{border-color:transparent;}
	.content-wrapper > nav ul ul a:hover,.content-wrapper > nav ul ul a:focus,.content-wrapper > nav ul ul a:active{background-color:#013E75;}
	.content-wrapper > nav ul ul.third{border-left:0;}
		.content-wrapper > nav ul.showme li.flyout{margin-right:0;border-right:none;}

	aside{padding:0 0 0 180px;}
		aside img{margin-left:-180px;width:180px;transition:width 250ms ease-out 0s;}
		aside p{margin:.625em;}

/*FLYOUT*/
	.content-wrapper > nav ul.showme li.flyout{margin:0;border:none;}
	.content-wrapper > nav ul li li a{border-bottom:1px solid #3b79c6;padding:0.75em 1.66667em;}
		.flyout > a{position:relative;}
			.flyout > a:after{background-position:5px -25px;content:"";width:20px;height:20px;position:absolute;top:10px;right:0;}
			.flyout:hover > a,.flyout:focus > a,.flyout:active > a{background-color:#256ABF;}
				.flyout:hover > a:after,.flyout:focus > a:after,.flyout:active > a:after,.hover > a:after{background-position:-25px -25px;}
				.content-wrapper > nav ul li.hover{background-color:#256ABF;}
			.flyout:after{content:none;}
	.flyout span{display:none;}
}

@media screen and (min-width:1049px) {
	body{background:url(/images/bgbd.png) repeat-y 50% 0 #FFF;}
	.minlink ul,header nav,header .titles,.footer-wrapper footer,.content-wrapper,.home-wrapper{margin:0 auto;width:62.5em;}
	.content-wrapper > nav h1{margin-left:0;}
	.content-wrapper > nav ul{padding-left:0;}
	article{width:640px;margin:0 0 0 180px;}
	.home article{width: auto;}
	.twide{width:132%;}
	aside{background:#FFF;border-top:none;clear:none;float:right;padding:0;transition:background 500ms ease-out 0s;width:180px;}
		.toowide aside{width:100%;float:none;}
		aside h1,aside ul{margin:.625em 0;}
			aside ul li a{margin:0;}
		aside img{float:none;margin-left:0;width:100%;}
		aside + aside{clear:right;}
	aside .formed{margin:1.25em 0 0 0;padding:0 .625em .625em;}
			.doc_desc .img-response{width:auto;}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.search input[type="text"]{margin:0;}
	.search input[type="submit"]{border:none;margin:0;padding:.6em 1em .65em 1.3em;}
}/*webkit*/

@media print {
 	body,html{background:#FFF;}
	.header-wrapper header nav div.search,#screen_reader,.minlink,.header-wrapper header nav,.content-wrapper > nav,.tools,article footer a,aside,.footer-wrapper,.home article .pub_search,.home article .intro div a,.attach-doc,article a.backtotop,article a.backtonav{display:none;}
	.header-wrapper header .host-banner{right:1em;background:none;height:auto;position:absolute;top:3.5em;width:40%;}
	.header-wrapper span.line{background:none;border-bottom:1px solid #256ABF;}
	article{margin:0;}
	.content-wrapper,.header-wrapper header{clear:both;width:100%;}
	.content-wrapper article,header .titles{padding:0;width:100%;}
	.header-wrapper{background:#FFF;}
	article a.external, article a.ausgov,.attach:before,.attach,article a[href^="mailto:"],.filesize a{padding:0;background:none;}
	.area-listing li{list-style-type:none;}
	header h1{padding:1.25em;width:50%;}
	header h1 img{display:block;}
	header h1 a{background:none;color:#256abf;height:0;padding:0;text-decoration:none;width:auto;}
	header h2{background:none;color:#256abf;text-indent:0;left:0;top:0;width:50%;padding:1.5625em;height:auto;}
		header h2{left:auto;font-size:1.2em;line-height:1;right:0;text-align:right;top:0;}
		header h2 span{display:block;}
	article a[href^="mailto:"]:after,article a.external:after, article a.ausgov:after,h2 a[href^="/"]:after, h3 a[href^="/"]:after, h4 a[href^="/"]:after{content:none;}
}